• Ilias Tsitsimpis's avatar
    Declare compliance with Debian policy 4.1.1 · b1b76003
    Ilias Tsitsimpis authored
    To the best of my knowledge, all packages are compliant with the latest
    version of Debian policy (v4.1.1), but I did not check them one-by-one.
    
    Apply change to 905 packages, using:
    
      $ dht mass-change "Declare compliance with Debian policy 4.1.1" \
          'sed -i -e "s/^Standards-Version:.*/Standards-Version: 4.1.1/" debian/control' p/*
    b1b76003
To find the state of this project's repository at the time of any of these versions, check out the tags.
changelog 3.04 KB